.block-title a,
    .block-title span,
    .td-tags a:hover,
    .td-scroll-up-visible,
    .td-scroll-up,
    .sf-menu ul .current-menu-item > a,
    .sf-menu ul a:hover,
    .sf-menu ul .sfHover > a,
    .sf-menu ul .td-menu-item > a:hover,
    .td-rating-bar-wrap div,
    .iosSlider .slide-meta-cat,
    .sf-menu ul .current-menu-ancestor > a,
    .sf-menu ul .current-category-ancestor > a,
    .td-404-sub-sub-title a,
    .widget_tag_cloud .tagcloud a:hover,
    .td-mobile-close a,
    ul.td-category a,
    .td_social .td_social_type .td_social_button a,
    .dropcap,
    .td-forum-category-title .td-forum-category-name,
    .td_display_err,
    .td_block_mega_menu .td-ajax-next-page:hover,
    .td_block_mega_menu .td_ajax-prev-page:hover,
    .post-via span,
    .td_wrapper_video_playlist
    .td_video_controls_playlist_wrapper
    {
        background-color: #4680b4;
    }


    .block-title,
    .sf-menu li a:hover,
    .sf-menu .sfHover a,
    .sf-menu .current-menu-ancestor a,
    .sf-menu .current-category-ancestor a,
    .header-search-wrap
    .dropdown-menu,
    .sf-menu > .current-menu-item > a,
    .ui-tabs-nav,
    .woocommerce .product .woocommerce-tabs ul.tabs,
    .td-forum-list-head,
    .td-login-panel-title
    {
        border-color: #4680b4;
    }

    .widget_price_filter .ui-slider-handle,
    .td_wrapper_video_playlist .td_video_currently_playing:after
    {
        border-color: #4680b4 !important;
    }

    .author-box-wrap .td-author-name a,
    blockquote p,
    .page-nav a:hover,
    .widget_pages .current_page_item a,
    .widget_calendar td a,
    .widget_categories .current-cat > a,
    .widget_pages .current_page_parent > a,
    .td_pull_quote p,
    .page-nav-post a:hover span,
    .td-forum-last-comment-content .td-forum-last-author,
    .td-topics-title-details a,
    .td-posted-in a
    {
        color: #4680b4;
    }

    .woocommerce .button,
    .woocommerce .form-submit #submit,
    .widget_price_filter .ui-slider-handle,
    .jetpack_subscription_widget input[type="submit"],
    .pp_woocommerce .pp_close,
    .pp_woocommerce .pp_expand,
    .pp_woocommerce .pp_contract,
    .pp_woocommerce .pp_arrow_previous,
    .pp_woocommerce .pp_arrow_next,
    .pp_woocommerce
    .pp_next:before,
    .pp_woocommerce .pp_previous:before,
    #bbpress-forums .button
    {
        background: #4680b4 !important;
    }

    .woocommerce .woocommerce-message,
    .woocommerce .woocommerce-info,
    .bbp-template-notice,
    .td-reply-list-header
    {
        border-color: #4680b4 !important;
    }


    .woocommerce .woocommerce-message:before,
    .woocommerce .woocommerce-info:before,
    .td-login-button
    {
        background-color: #4680b4 !important;
    }


    .buddypress #buddypress div.dir-search input[type="submit"],
    .buddypress #buddypress .message-search input[type="submit"],
    .buddypress #buddypress .item-list-tabs ul li.selected a,
    .buddypress #buddypress .generic-button a,
    .buddypress #buddypress .submit input[type="submit"],
    .buddypress #buddypress .ac-reply-content input[type="submit"],
    .buddypress #buddypress .standard-form input[type="submit"],
    .buddypress #buddypress .standard-form .button-nav .current a,
    .buddypress #buddypress .standard-form .button,
    .buddypress #buddypress input[type="submit"],
    .buddypress #buddypress a.accept,
    .buddypress #buddypress #activate-page .standard-form input[type="submit"],
    .buddypress #buddypress .standard-form #group-create-body input[type="button"],
    .post-password-required input[type="submit"]
    {
        background: #4680b4 !important;
    }

    .buddypress #buddypress .groups .item-meta,
    .bbp-forum-title:hover,
    .td_login_tab_focus,
    .block-mega-child-cats a.cur-sub-cat
    {
        color: #4680b4 !important;
    }

    .page-nav .current,
    .page-nav-post span
    {
        background-color: #4680b4;
        border-color: #4680b4;
    }


    .wpb_btn-inverse,
    .ui-tabs-nav .ui-tabs-active a,
    .post .wpb_btn-danger,
    .form-submit input,
    .wpcf7-submit,
    .wpb_default,
    .woocommerce .product .woocommerce-tabs ul.tabs li.active,
    .woocommerce.widget_product_search input[type="submit"],
    .more-link-wrap,
    .td_read_more {
        background-color: #4680b4 !important;
    }


    .header-search-wrap .dropdown-menu:before {
        border-color: transparent transparent #4680b4;
    }


    .td-mobile-content .current-menu-item > a,
    .td-mobile-content a:hover
    {
        color: #4680b4 !important;
    }


    .category .entry-content,
    .tag .entry-content,
    .td_quote_box
    {
        border-color: #4680b4;
    }

    .td-timeline-block-title {
        background-color: #4680b4 !important;
    }

    .td-timeline-wrapper-links {
       border-color: #4680b4 !important;
    }

    .td-timline-h1-link  span {
        background-color: #4680b4 !important;
    }

    .td-page-title .td-search-query {
         color: #4680b4;
    }

     
    .td-sbig-title-wrap .td-sbig-title,
    .td-slide-item-sec .td-sbig-title-wrap,
    .td-big-grid-title .td-sbig-title-wrap
    {
        background-color: rgba(70, 128, 180, 0.7);
    }


    
    ::-moz-selection {
        background: #78b2e6;
        color: #fff;
    }

    ::selection {
        background: #78b2e6;
        color: #fff;
    }



    
	a, .widget_recent_comments .recentcomments .url {
		color: #4680b4;
    }
    .cur-sub-cat {
      color:#4680b4 !important;
    }
    .blog-stack .sf-menu .current-menu-item a,
    .blog-stack .sf-menu .current-menu-parent .current-menu-item a,
    .blog-stack .sf-menu .current-menu-parent > a,
    .blog-stack .sf-menu > li:hover > a,
    .blog-stack .sf-menu ul li:hover > a,
    .blog-stack .td-post-text-content .more-link-wrap:hover a,
    .blog-stack .sf-menu ul .td_mega_menu_sub_cats a.cur-sub-cat,
    .blog-stack .sf-menu ul .td_mega_menu_sub_cats a.cur-sub-cat:hover,
    .blog-stack .td-mega-menu .block-mega-child-cats a:hover,
    .blog-stack .td_mod_mega_menu:hover .item-details a,
    .blog-stack .sf-menu .current-menu-ancestor > a,
    .blog-stack .sf-menu .current-category-ancestor > a
    {
        color:#4680b4;
    }


    .blog-stack .sf-menu > .current-menu-ancestor > a,
    .blog-stack .sf-menu > .current-category-ancestor > a
    {
        color:#4680b4 !important;
    }

    .blog-stack .sf-menu ul li {
        background-color: #4680b4;
    }

    .blog-stack .td-post-text-content .more-link-wrap a:hover {
        outline-color: #4680b4;
    }

	
	
	a:hover,
	.widget_recent_comments .recentcomments .url:hover
	{
		color: #3292f2;
    }
	
	/***** COLORS *********/
input#es_txt_button {
  background: #4680B4 !important;
}


#td-aj-search .result-msg {
    background: #fff;
    padding: 10px;
    border: 1px solid #f2f2f2;
    border-top: none;
}
.td-aj-search-results {
    background: #FFFFFF;
    margin: -7px 0 0;
    padding: 10px;
    border: 1px solid #F2F2F2;
    z-index: 99;
    position: relative;
}

/***** TABLE STYLES ******/
table {
  max-width: 95%;
  height: auto;
 width:auto;
  border-collapse: collapse;
  border: 1px solid #ccc;
  margin: 20px auto;
  background: white;
}
th {
  background: steelblue;
  height: 3em;
  width: auto;
  font-weight: lighter;
  text-shadow: 0 1px 0 #38678f;
  color: white;
  border: 1px solid #38678f;
  box-shadow: inset 0px 1px 2px #568ebd;
  transition: all 0.2s;
}
tr {
  border-bottom: 1px solid #cccccc;
}
tr:last-child {
  border-bottom: 0px;
}
td {
  border-right: 1px solid #cccccc;
  padding: 10px;
  transition: all 0.2s;
}
td:last-child {
  border-right: 0px;
}
td.selected {
  background: #d7e4ef;
  z-index: ;
}
td input {
  font-size: 14px;
  background: none;
  outline: none;
  border: 0;
  display: table-cell;
  height: 100%;
  width: 100%;
}
td input:focus {
  box-shadow: 0 1px 0 steelblue;
  color: steelblue;
}
::-moz-selection {
  background: steelblue;
  color: white;
}
::selection {
  background: steelblue;
  color: white;
}

/*-----------------------------------*/
.header-logo-wrap {
margin-top:0;
}
a.sumome-scrollbox-link {
display: none;
}
body.search .span8.column_container {
background: #fff;
padding: 10px;
}

.block-title a, .block-title span, .block-title label {
padding:3px 10px 4px 10px;
}

#inner-wrap {
background:#f2f2f2;
}
[class*="span"] {
float: left;
min-height: 1px;
margin-left: 20px;
}
.container-fluid {
padding-left: 0px;
padding-right: 15px;
}
.td-page-wrap {
background-color:transparent;
}
.td_block_wrap.td_block_slide.td_normal_slide {
background: white;
padding: 15px;
}

.td_mod9 {
min-height: 103px;
background: #fff;
padding: 3px 15px 2px;
margin: 2px auto 0;
border-bottom:2px solid #e0e0e0;
}
.td_mod9 .item-details {
margin-left:150px;
}
.td_mod9 .thumb-wrap img {
max-width: 120px;
max-height: 100px;
width: auto;
height: auto;
}
.td_block_wrap.td_block4 {
padding: 15px;
margin: 0px auto 15px;
}

.td_social {
padding-bottom: 39px;
padding: 15px;
margin: 0 auto 15px;
}

.td-footer-wrap aside.widget.widget_text {
background:transparent;
padding:0;
box-shadow:none;
border:none;
}

.block-title a, .block-title span, .block-title label {
background-color:#8E8E8E;
}
.block-title {
border-bottom:2px solid #8E8E8E;
}

.widget_text {
margin-bottom: 15px;
}
.span8.column_container.td-post-content, .span8.column_container.td-no-pagination, article.post.type-post {
background: #fff;
padding: 10px 12px;
}
.td-full-layout .td-footer-wrap, .td-boxed-layout .td-footer-wrap .span12 {
background:#fafafa;
margin:20px auto 0;
border-top: 2px solid #e0e0e0;
}

.iosSlider .prevButton {
background-position: -20px -70px;
}
.iosSlider .nextButton {
background-position: -20px -10px;
}
input#es_txt_button {
background: #4db2ec;
border: none;
padding: 6px 12px 7px;
color: #fff;
height: 31px;
margin: -10px 0 0 0;
}
input#es_txt_button:hover {
opacity: 0.8;
  transition: opacity 0.4s ease 0s;
  text-decoration: none !important;
}
input#es_txt_email {
background: #F0F0F0;
border: 1px solid #E4E4E4;
width:141px;
margin-right: 10px;
}

.td-sub-footer-wrap .row-fluid [class*="span"]:first-child {
color:#C2C2C2;
}
.td-sub-footer-wrap a {
color:#fff;
}
.span8.td-sub-footer-menu {
width: 60% !important;
margin-top: 23px;
}
.more-link-wrap.wpb_button.td_read_more.clearfix {
float: right;
margin: 10px 0 0 0;
display:none;
}
.row-fluid .span4 {
padding: 10px;
background: #f9f9f9;
border: 1px solid #fff;
}
.widget.widget_rss ul li {
line-height: 21px;
margin: 0px 0 10px;
}
.widget.widget_rss ul li a {
padding:0;
}
.td-sub-footer-wrap .span4, .td-footer-wrap .span4, .td-footer-wrap .span8.wpb_column.column_container {
background:none;
border:none;
}
.span8.td-header-style-1 {
width: 200px;
text-align: left;
float: right;
margin: 15px 20px 0 0;
}
.td_block_wrap.td_block4 {
padding: 15px;
margin: 0px auto 15px;
background: #fff;
border-bottom: 2px solid #e0e0e0;
}
.wpb_widgetised_column.wpb_content_element .td_block_wrap.td_block4, .span4.column_container .td_block_wrap.td_block4 {
background: none;
}
.td-full-layout .td-footer-wrap .td-grid-wrap, .td-boxed-layout .td-footer-wrap .span12 .td-grid-wrap {
padding: 20px 13px 0px 13px;
}
.span8.column_container.td-post-content {
background: #fff;
}
.span8.column_container.td-no-pagination, article.post.type-post {
background:none;
}

aside.widget.widget_text .textwidget {
text-align: center;
/* margin: 0 auto; */
display: block;
}

/* styl pro komentare v diskuzi */
li.comment {
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #fcfcfc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fcfcfc));
background: -webkit-linear-gradient(top, #ffffff 0%,#fcfcfc 100%);
background: -o-linear-gradient(top, #ffffff 0%,#fcfcfc 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#fcfcfc 100%);
background: linear-gradient(to bottom, #ffffff 0%,#fcfcfc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc',GradientType=0 );
padding: 10px;
border: 1px solid #f2f2f2;
margin: 0 auto 10px;
}

ol.comment-list a {
color: #818181;
}

a.comment-reply-link {
font-weight: bold;
}
                

                  /* responsive monitor */
                  @media (min-width: 1200px) {
                  .header-logo-wrap img {
width:250px;
}
span4.td-sub-footer-copy {
width: 100%;
text-align: center;
}
.row-fluid .span8 {
width:70%;
}
.row-fluid .span4 {
width:26%;
margin-left:3%;
}
.td-grid-wrap {
padding: 3px 13px 0px 13px;
}
.container.td-page-wrap .row {
margin: 30px 0 0 0;
}
body.home.page.page-id-7 .container.td-page-wrap .row {
margin: 10px 0 0 0;
}
#td-top-search {
width: 300px;
right:19px;
height: 39px;
background: #f9f9f9;
border: 1px solid #F2F2F2;
top:13px;
}
input#td-header-search.needsclick {
background:#fff;
}
.td-search-form {
margin: 3px 0 0 5px;
}
.td-head-form-search-wrap {
width: 295px;
}
input#td-header-search-top.wpb_button {
margin: -10px 0 0 10px;
}
.container-fluid {
padding-left: 5px;
}
.row-fluid .span4 {
width: 28.5%;
margin-left: 0.5%;
}
.logobox {
text-align:center;
}
.logobox a {
margin:0 17px;
}
.td-full-layout .td-header-bg {
background-color: #ffffff;
height: 66px;
}
.span4.header-logo-wrap {
width: 320px;
height: 60px;
}
.header-logo-wrap img {
width: 200px;
}}
                  

                  /* responsive landscape tablet */
                  @media (min-width: 1019px) and (max-width: 1199px) {
                  .row-fluid .span8 {
width:70%;
}
.row-fluid .span4 {
width:26%;
margin-left:3%;
}
.td-grid-wrap {
padding: 3px 0px 0px 0px;
}
.container.td-page-wrap .row {
margin: 30px 0 0 0;
}
body.home.page.page-id-7 .container.td-page-wrap .row {
margin: 10px 0 0 0;
}
#td-top-search {
width: 226px;
right:5px;
height: 39px;
background: #f9f9f9;
border: 1px solid #F2F2F2;
top:13px;
}
.td-search-form {
margin: 3px 0 0 5px;
}
.td-head-form-search-wrap {
width: 218px;
}
input#td-header-search-top.wpb_button {
margin: -10px 0 0 10px;
}
input#td-header-search.needsclick {
background:#fff;
width: 130px;
}
.row-fluid .span4 {
width: 28.5%;
margin-left: 0.5%;
}
.logobox {
text-align:center;
}
.logobox a {
margin:0 10px;
}
.td-full-layout .td-header-bg {
background-color: #ffffff;
height: 78px;
}
.header-logo-wrap img {
width: 200px;
}}

                 /* responsive portrait tablet */
                  @media (min-width: 768px) and (max-width: 1018px) {
                  #td-top-search {
display:none;
}
.row-fluid .span8 {
width:99%;
}
.row-fluid .span4 {
display:none;
}
.span8.td-sub-footer-menu{
width:45% !important ;
display:block;
margin:14px;
}
.span4.td-sub-footer-copy{
width:50%;
display:block;
}
#td-top-search {
width: 200px;
height: 39px;
top:13px;
right:17px;
background: #f9f9f9;
border: 1px solid #F2F2F2;
}
.td-search-form {
margin: 3px 0 0 5px;
}
.td-head-form-search-wrap {
width: 200px;
}
input#td-header-search-top.wpb_button {
margin: -10px 0 0 10px;
}
input#td-header-search.needsclick {
width: 100px;
margin-left: 5px;
background:#fff;
}
body.home.page.page-id-7 .container.td-page-wrap .row {
margin: 10px 0 0 0;
}
.td-grid-wrap {
padding: 3px 13px 0 0;
}
.container.td-page-wrap .row {
margin: 30px 0 0 0;
}
.logobox {
text-align:center;
}
.logobox a {
margin:0 10px;
}}

                 /* responsive phone */
                 @media (max-width: 767px) {
                 .span8.td-sub-footer-menu{
width:100% !important ;
}
.td_mod9 {
    min-height: 50px; 
   padding:20px;
margin: 15px auto 0;
  }
  .thumb-wrap {
position: relative;
float: none;
text-align: center;
margin: 0 0 18px;
}
  .td_mod9 .thumb-wrap img {
   max-height: 100%;
    max-width: 100%;
position:relative;
  }
.td_mod9 .item-details {
 top: 0px;
width:100%;
display:block;
margin:0 auto;
}
.more-link-wrap.wpb_button.td_read_more.clearfix {
margin: 10px 0 0 0;
text-align: center;
display: block;
float:none;
}
.td_block_wrap.td_block_slide.td_normal_slide, .wpb_widgetised_column.wpb_content_element, .td_block_wrap.td_block4, .wpb_text_column.wpb_content_element, .span4 h4.block-title {
display: none;
}
.span8.column_container.td-post-content, .span8.column_container.td-no-pagination, article.post.type-post {
background: #fff;
padding: 20px 5px;
}
.span8.td-header-style-1, #td-top-search {
display:none;
}
.td-grid-wrap {
padding:10px 20px 0px 0px;
}
.logobox {
text-align:center;
}
.logobox a {
margin:0 5px;
}
}